﻿
.tpp-part-price {
    color: #000;
    font-size: 18pt;
    font-weight: bold;
}

.btn-green {
    background: #0b710b;
    border-color: #0b710b;
}

.btn-itemadd {
    background: #76983a !important;
    border-color: #77993b !important;
}

.smd-ship {
    background: #bd1f3a;
    font-size: 13px;
    font-weight: bold;
    color: #fff;
    padding: 3px 10px;
    margin: 10px 0;
    border-radius: 5px;
    font-size: 8pt;
    line-height: 36px;
    white-space: nowrap;
}

    .smd-ship:empty {
        background: transparent;
    }

.free-shipz {
    background: #bd1f3a;
    font-size: 13px;
    font-weight: bold;
    color: #fff;
    padding: 3px 10px;
    margin: 10px 0;
    border-radius: 5px;
    font-size: 8pt;
    line-height: 36px;
    white-space: nowrap;
}

a.btn.btn-itemadd {
    color: #fff;
    font-weight: 600;
    font-size: 11pt;
    margin-top: 5px;
    padding: 4px 10px;
}

small.tpp-part-no a {
    font-size: 11pt !important;
}

.prt-disc {
    color: #9b9b9b;
}

.clearfix.tpp-part-no {
    font-size: 11pt !important;
}

.fixed-top.schemt-without {
    z-index: 0;
}
